.pkp_structure_head {
background: url(https://fkis74.ru/public/site/118.jpg) 100% 100% no-repeat;
background-size: cover;
}

#navigationPrimary {
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 5px;
	background: rgba(0, 0, 0, .5);
}

.pkp_search {
	background: rgba(0, 0, 0, .5);
	padding: 2px;
	border-radius: 5px;
}